Subject: PMP> MFP Alerts Presentation 20060406

From: "Bergman, Ron" <[email-masked]>
Date: Wed, 29 Mar 2006 15:21:34 -0800

The outline for my presentation at the PWG MFP Alerts meeting is available at:

   ftp://ftp.pwg.org/pub/pwg/pmp/presentations/MFP-PRINTER-MIB-ALERTS.pdf

The MFP Alerts meeting is scheduled for April 6, 2006 from 2 to 4 PM EDT.

	Ron